<div class="container">
    <div class="card">
        <div class="card-hearder">
            <h3>Facturas</h3>
        </div>
        <div class="card-body">
            <table class="table">
                <thead>
                  <tr>
                    <th scope="col">num_factura</th>
                    <th scope="col">Id Cliente</th>
                    <th scope="col">Fecha</th>
                  </tr>
                </thead>
                <tbody>
                  <tr *ngFor="let fac of factura">
                    <th >{{fac.num_factura}}</th>
                    <td>{{fac.id_cliente}}</td>
                    <td>{{fac.fecha}}</td>
                    <td>
                      <!-- <button (click)="delFactura()" class="btn btn-danger">Eliminar</button> -->
                        <button (click)="editFactura()" class="btn btn-warning">Editar</button></td>
                  </tr>
                </tbody>
              </table>
        </div>
    </div>
</div>
